body {
  background-image: url(../layout/bg.jpg);
  background-repeat: repeat-x;
  background-color: #ECFFFB;
  margin: 0px 0px 0px 0px;
  overflow: auto;
  font-family: Verdana;
  font-size: 12px;
  color: #000000;
  cursor: url(http://www.animaatjes.nl/layout/cursor3.cur);
  scrollbar-face-color: #509FFF; 
  scrollbar-arrow-color: #ffffff; 
  scrollbar-track-color: #94CDFF; 
  scrollbar-darkshadow-color: #509FFF; 
  scrollbar-3dlight-color: #509FFF; 
}

#header {
  margin: 0px 0px 0px 0px;
  font-family: Verdana;
  font-size: 12px;
}

table {
  margin: 0px 0px 0px 0px;
  font-family: Verdana;
  font-size: 12px;
}

#topmenu {
  margin: 0px 0px 4px 0px;
  font-family: Verdana;
  font-size: 11px;
}

#content {
  margin: 3px 3px 3px 3px;
  font-family: Verdana;
  font-size: 12px;
}

#ads {
  margin: 3px 3px 3px 3px;
  font-family: Verdana;
  color: #555455;
  font-size: 11px;
}

a {
	font-family: Verdana;
	font-size: 8pt;
	color: #555455;
	text-decoration: none;
}
a:visited {
	color: #555455;
	text-decoration: none;
}
a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
a:active {
	color: #555455;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
